<nz-layout>
  <nz-header>
    <app-header />
  </nz-header>
  <nz-layout>
    <nz-content>
      <div class="inner-content">
        <router-outlet />
      </div>
    </nz-content>
  </nz-layout>
  <nz-footer>
    <app-footer />
  </nz-footer>
</nz-layout>
